Publication Assistant

Welcome to the Publication Assistant!

The SigmaPlot Publication Assistant provides guidelines for preparing graphs for submission to journals or other printed form. Future versions of the Publication Assistant will guide you through the process. For now, this early version provides the required information to properly create files for figure submission.

This process is not necessarily simple, and requires understanding both the figure requirements of the publication as well as graphic file formats and terminology.

Choose a topic to learn more:

  • Figure Submission Requirements

  • Step-by-Step Figure Production

  • Why Use EPS?


Figure Submission Requirements

The ultimate destination for most SigmaPlot graphs is a publication, and most publishers are now equipped for digital pre-press. This requires graphic files with specific formats and properties. Keep in mind the requirements of the different journals and other publications. These tend to vary, but are usually available at the web site for the journal submission requirements.

Some URLs (as of the writing of this document) for requirements for some major publications are:

  • Nature: http://www.nature.com/nature/submit/gta/index.html - 4.8

  • Science: http://www.submit2science.org/mtsweb/directions.html

  • The Proceedings of the National Academy of Sciences: http://intl.pnas.org/misc/iforc.shtml - Submitting Manuscripts

  • Journal of the American Chemical Society: http://pubs.acs.org/instruct/illus.html and http://pubs.acs.org/cgi-bin/submission_gen/si-filetypes.pl?Journal=jacsat

  • Many journals also use the Cadmus electronic prepress service. Their requirements can be found at: http://cjs.cadmus.com/da/pages/guidelines.html


Step-by-Step Figure Production

Create Files for Figure Submission

The steps to producing a file for publication can vary from publisher to publisher.

When preparing a figure for file export, first determine:

  • The final size of the figure, including the size of text (usually inches or millimeters).

  • The required line weights.

  • Acceptable typefaces (especially important for EPS - Encapsulated Postscript - files).

  • The desired final dpi (the dots-per-inch resolution), if necessary.

To produce a file for publication:

  1. Determine the final size of the figure, the heights of text and thicknesses of lines and whether the figure will be color, grayscale, or black and white.

  2. Determine what file formats are acceptable, and choose the best one. The ranking in which you should choose your format is:

    • SigmaPlot

    • EPS

    • TIFF

    • Printed hardcopy (not really a file, but some publications actually still prefer this).

These formats are regardless of whether the graph is color or not.

Some publishers will directly accept SigmaPlot files. Most others accept EPS, TIFF, or both.

  3. Determine how much the figure is going to be scaled using the size of your current figure.

For example, if your graph is 5 inches wide, but the figures are printed at 3.25 inches wide, then scale your graph by a factor of 3.25/5, or .65.

  4. Increase text labels and line widths accordingly on your SigmaPlot graph.

For example, if you reduce your graph to .65 of the original size, and text must be 10pt in height, increase your labels to at least 15.5pt.

Alternately, you can reduce the graph itself to the final publication size.

  5. Make any other changes to your graph to meet the publisher's requirements, such as typeface, labeling, and so on.

  6. Once you have your graph formatted, produce the selected file. Make sure that you select the figure (click it) before choosing export-this will automatically crop your figure for you.

If you are producing an EPS file, you don't need to pay attention to dpi at all.

If you must use TIFF format, make sure you use the CMYK-compressed TIFF format. Uncompressed TIFF files are too big to easily handle. Also, you will now have to do some dpi calculations.

For example, if you are producing a file that requires a final printed dpi of 600, and the graph is being reduced by a .65 ratio, do not set the file dpi to 600. Instead, use a dpi of 390 (600*.65). When this file shrinks to the final printed size, the final dpi will also be 600.


Why Use EPS?

Most publishers request either EPS or TIFF formats. When given a choice, choose EPS. Why? Because EPS is known as a vector format. This means that the image is not made up of pixels, but instead graphic descriptions of lines, fills, text, and so on. A vector format has no "size." It is dimensionless. This means you can shrink it as small as you want, or grow it as big as you want, with no change in resolution. dpi has no meaning for a vector file.

This format is ideal for a graph figure since there is no degradation of the quality of the figure as it re-scales. It is also means that when you place a vector format file in a document, it often first appears at an arbitrary size, and then you can scale it to the final desired size. This can often startle, annoy or confuse someone not familiar with the behavior of vector files.

The other vector format supported by SigmaPlot is the Windows Metafile format.


Post-Process TIFF Files

If you must use TIFF files, if you have access to Photoshop use it to optimize the file. SigmaPlot does not have access to the expensive, proprietary compression formats available in Photoshop. This means that SigmaPlot files will always be much larger than Photoshop files saved with the LZW compression algorithm. Also, SigmaPlot does not support Monochrome or Grayscale TIFF, which are also proprietary export formats.

Opening and re-saving a SigmaPlot file using LZW compression and the correct color mode can create dramatic differences in file size. A 100-fold reduction in size is typical.

  • For color figures, leave the figure as a CMYK TIFF, but save it using LZW compression.

  • For grayscale figures, change the Image Mode to Grayscale.

  • For black and white figures, change the Image Mode to Duotone.


About dpi

dpi (dots per inch) is a printer term, and is often misleading. dpi determines how many pixels are used to create the figure. A more accurate term would be resolution. You can increase the final dpi of a raster figure by shrinking it. This creates more pixels within a smaller space, increasing the dpi.

Most printed figures do not require a dpi higher than 600 for grayscale figures, and 300 dpi for color figures. The 1200 dpi number is for black and white figures only that have no half toning. If you must produce a 1200 dpi figure, you will have to do some post-processing on your file in order make it palatable to the printer. This can be beneficial if you must use TIFF file and have Photoshop.


Make Global Changes

Use the Line and Text Properties dialog boxes to make global changes to your graphs before publishing.

To make global changes to text and lines:

  1. Select the graph.

  2. From the Format menu, click Line or Text Properties.

The Object or Text Properties dialog box appears from which you can make graph format changes.


Resize Graphs

If you need to resize you graph for publication, set your fonts and line widths first, then turn the automatic re-scaling of these objects off before resizing your graph.

To resize your graph for publication:

  1. From the Tools menu, click Options.

  2. The Options dialog box appears.

  3. Click the Page tab.

  4. Clear Graph Objects Resize with Graph.

To re-scale the graph precisely:

  • From the Format menu, click Size and Position.


Select Graph Before You Export

Select the graph before you export; otherwise, you will export the entire page including unnecessary white space surrounding the graph.


Disk Space and Memory

Make sure you have enough disk space and memory before trying to export a large graphic file.

For a large file, you need at least 200 megabytes or more free on both your system drive (for swap and temp file space) as well as the same on your destination drive. You can also increase your Virtual Memory to a very large size, but this isn't necessary if you have sufficient hard drive space available. Note that it can take awhile to generate these files, depending on your system's speed and available RAM.


EPS and PostScript Fonts

Most publishers who accept EPS files will also require that you use one of the standard set of Adobe PostScript fonts in your figure. Typically, the required fonts are:

  • Helvetica

  • Times

  • Symbol (for Greek fonts)

SigmaPlot automatically detects printer fonts made available with your current printer driver, so set your current printer to a PostScript printer to insure these fonts are available. Also, if you want to properly visualize the fonts on the page, you should install Adobe Type Manager.